### Method

# Rest ProxyCall add_params

#### Declaration [src]

    void
    rest_proxy_call_add_params (
      RestProxyCall* call,
      ...
    )

#### Description [src]

Add the specified parameter name and value pairs to the call. If a parameter already exists, the new value will replace the old.

This method is not directly available to language bindings.

#### Parameters

`...`

  Type: ``

  Parameter name and value pairs, followed by `NULL`.